Adobe has released security updates to address vulnerabilities in Adobe Flash Player, Shockwave Player, Captivate, and Digital Editions. A remote attacker could exploit some of these vulnerabilities to take control of an affected system.

d-PIT encourages users and administrators to review Adobe Security Bulletins APSB17-17APSB17-18APSB17-19, and APSB17-20 and apply the necessary updates.

   

Who's Online

We have 29 guests and no members online

   

IP Address:
54.80.237.123
   

   
© ALLROUNDER